Jump to content


Welcome to the forum:

Welcome to the iThemes, PluginBuddy and WebDesign.com forum. We've created several tutorial video's to help you get you started with using the forum, please check them out!

Also take note of the forum guidelines.


Support hours:

Our moderators actively respond to forum support requests during normal business hours which are Monday-Friday, 8am - 5pm Central Standard Time, typically within one business day. Although some moderators choose to work during the weekends, we can not guarantee immediate attention to your requests. Thanks for understanding.

What is included with support:

Premium support includes theme/plugin issues such as: bugs encountered under normal operation, how to use basic features, basic WordPress help, and basic help with customization (meaning we point you to resources and will help in more depth as time allows). More information.

Upgrade From Version 1.3.10

Upgrade

This topic has been archived. This means that you cannot reply to this topic.
1 reply to this topic

#1 Guest_Lena_*

Guest_Lena_*
  • Guests

Posted 19 August 2013 - 01:31 AM



Hi

I am thinking about renewal my LoopBuddy licence.

However, Im wondering if there are risks for issues if my installed version goes back to 1.3.10?

I use LoopBuddy on almost every page on my site and I want to be sure that the upgrade does not cause any lost of data or will require a lots of tweaking to make it work.

My site is live: www.islandiatravel.es

What steps should I take in order to make the upgrade as smooth as possible?

Thanks for help!

Best regards
Lena


#2 Gerroald

Gerroald

    iThemes Support

  • Moderators
  • Others: All Plugins, All Themes, Toolkit, Webdesign
  • 3,554 posts

Posted 19 August 2013 - 10:46 AM

Hello Lena,

All of your settings/data are stored in the database so the update shouldn't affect anything. It's always a good idea to have a backup when making large changes to your site just in case.

Please let me know if you have any other questions!

Thanks,

Gerroald